Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{subdomain}.mihu.ai/api/v1/builders/{uuid} \ --header 'Authorization: Bearer <token>'
{ "success": true, "message": "Builder retrieved successfully", "data": { "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "lead-watcher", "preview_url": "<string>", "service_token": "<string>", "entrypoint": "python3 main.py", "port": 8000, "auto_stop_interval": 0, "backup_interval_hours": 0, "review_passed": true, "qa_passed": true, "cost": { "currency": "EUR", "hourly_rate": 0.1965, "runtime_hours": 1.5, "cost": 0.29 }, "created_at": "2023-11-07T05:31:56Z" } }
Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"
The builder.
true
"Builder retrieved successfully"
A deployed builder (your code or an AI-generated app) running on a cloud sandbox.
Show child attributes